.crear_foro{
  width: 60%;
  /* background-color: aqua; */
  position: absolute;
  left: 20%;
  right: 20%;
  top: 50%;
  
}

.seccion1{
  height: 5%;
  width: 100%;
  /* background-color: aqua; */
  margin-bottom: 1%;
}
.seccion2{
  height: 50%;
  width: 100%;
}

.container{
  width: 100%;
  height: 150vw;
  display: inline-block;
 

}
/* -------------------------------BLOCK LEFT-------------------------------------------------- */
.block_left{
  width: 20%;
  height: 100%;
  /* background-color: red; */
  display: inline-block;
  background-color:rgb(91%, 97%, 99%); 
  
  

 
}


/* ------------------------------------------BLOCK CENTER--------------------------------------- */
.block_center{
  padding: 20px;
  width: 57%;
  height: 150vw;
  /* background-color: aqua; */
  display: inline-block;
  position: absolute;
  background-color:rgb(91%, 97%, 99%);
  

}



.block_right{
  width: 20%;
  height: 100%;
  /* background-color: red;  */
  float: right;
  background-color:rgb(91%, 97%, 99%); 

}

.fecha{
  font-size: 30px;
  text-align: right;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.tablero{
  padding: 20px;
 background-color:rgb(64%, 79%, 91%);
}

.contenido{
  background-color:rgb(91%, 97%, 99%);
}

h3{
  color: orange;
}